.leaflet-container {
  background: #ddd0 !important;
  outline: 0;
}

/* .leaflet-control-container {
      display: none;
  } */

.espace-icon
  .elementor-widget-container
  .elementor-social-icons-wrapper
  span
  a {
  color: black !important;
}
.espace-pro {
  font-family: "Avenir LT Std, 65 Medium";
  font-size: 48px;
  font-weight: normal;
}

.espace-pro strong {
  font-family: "Avenir LT Std, 95 Black";
  font-weight: bold;
}
@media (max-width: 768px) {
  .espace-pro2 {
    font-size: 36px;
  }
}

.espace-pro1 {
  font-family: "Avenir LT Std, 55 Roman";
  font-size: 16px;
  font-weight: normal;
}

.espace-pro1 strong {
  font-family: "Avenir LT Std, 85 Heavy";
  font-weight: bold;
}

@media (max-width: 768px) {
  .espace-pro2 {
    font-size: 34px;
  }
}

.espace-pro2 {
  font-family: "Avenir LT Std, 55 Roman";
  font-size: 48px;
  font-weight: normal;
}

.espace-pro2 strong {
  font-family: "Avenir LT Std, 95 Black";
  font-weight: bold;
}

@media (max-width: 768px) {
  .espace-pro2 {
    font-size: 36px;
  }
}
